Subject: Ticket Assigned - RRN
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 12 Jan 2022 03:06:25 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RRN yasir shahzad                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  yasir shahzad Bot:  Hi Yasir Shahzad ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additio
 nal 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096590996296            11:41 AM, 10th Jan                   badri                   Hi Yasir, Thank you for contacting us. My name is badri , I will be happy to assist you.           11:43 AM, 10th Jan                     yasir shahzad                    my order No 8114976752 dated 23/11/2021 , one item was cancelled and till now i am not able to get the refund           1
 1:43 AM, 10th Jan                     yasir shahzad                    Hi Badri .....           11:45 AM, 10th Jan                     yasir shahzad                    my order No 8114976752 dated 23/11/2021 , one item was cancelled and till now i am not able to get the refund           11:45 AM, 10th Jan                   badri                   We would like to inform you that we have processed the refund of amount ( KWD5.36  ) on (11/24/21 5:37 AM) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           11:46 AM, 10th Jan                   badri                   Is there anything else I can assist you with today?           11:46 AM, 10th Jan                     yasir shahzad                    sir its already more than 40 days.no refund yet received           11:47 AM, 10th Jan                     yasir shahzad                    hello           11:50 AM, 10th Jan                     yasir shahzad                 
    sir already 40 days no refund....           11:51 AM, 10th Jan                     yasir shahzad                    kindly reply           11:51 AM, 10th Jan                   badri                   We will froward your issue to the concern team so we can provide you with the transaction number           11:52 AM, 10th Jan                   badri                   Is there anything else I can assist you with today?           11:52 AM, 10th Jan                     yasir shahzad                    yes. kindly forward the transaction detail through telephone or email ..           11:54 AM, 10th Jan                   badri                   Is there anything else I can assist you with today?           11:57 AM, 10th Jan                     yasir shahzad                    thanks .my problem is not solved..last 2 times chat with agent gives same reply.           11:58 AM, 10th Jan                   badri                   I am sorry  for that but I need time to get in touch with the 
  and the concerned departments           12:01 PM, 10th Jan                   badri                   Is there anything else I can assist you with today?           12:04 PM, 10th Jan                     yasir shahzad                    thanks .           12:04 PM, 10th Jan                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:05 PM, 10th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3744735